
html { -webkit-text-size-adjust:none; }

A:link    { text-decoration: underline; color:#00c4f7; }
A:visited { text-decoration: underline; color:#00c4f7; }
A:active  { text-decoration: underline; color:#7ccb35; }
A:hover   { text-decoration: underline; color:#7ccb35; }

A:link.footerlink    { text-decoration: underline; color:#FFFFFF; }
A:visited.footerlink { text-decoration: underline; color:#FFFFFF; }
A:active.footerlink  { text-decoration: underline; color:#c0e5a0; }
A:hover.footerlink   { text-decoration: underline; color:#c0e5a0; }

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

body {
	margin: 0 ; 
	padding: 0 ;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 12px;
	color: #585a5d;
	line-height: 18px;
}

h1, h2 {
	margin: 17px 0px 0px 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	font-family: 'Lato', serif;
	font-weight: 400;
}


h1 {
	font-size: 30px;
	color: #00c4f7;
	letter-spacing: -1px;
	border-left:solid 5px #d9f5fe;
	padding: 1px 0px 3px 7px;	
}

h2 {
	font-size: 18px;
	color: #7ccb35;
	padding: 0px 0px 10px 0px;	
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #585a5d;
	line-height: 20px;
	padding: 0px 0px 10px 0px;	
	font-weight: 100;
}


.green-heading {

	font-family: 'Lato', serif; 
	font-size:22px; 
	color:#7bca35; 
	margin-bottom: 15px;

}

.container {
	width: 960px; 
	margin: 0px auto; 
	/*background-color:red;*/
}

header {
	width: 100%;
	height: 97px;
	border-bottom: solid 8px #ebebeb ;
	background-color: #fff ;
	padding: 0px; 
	display: inline-block;	
	margin-bottom: -2px;
	
}

nav {
	margin-top: -16px;
}


section {
	margin-top: -1px;
	background-color: #fff ;
	border:solid 1px #ececec;
	padding: 0px;
	display:inline-block;
	

}

.content {
	width: 653px;
	border-right:solid 1px #ececec;
	display:inline-block;
	float: left;

}

.right-column {
	width: 264px;
	float: left;
	padding: 20px 20px 0px 20px;

}





/* ~~ main navigation ~~ */


ul#list-nav li {
   display:block;
   float:left;
   list-style-type: none;
   font-size:17px;
   font-family: 'Lato', serif;

}

ul#list-nav li a {
   display:block;
   width:120px;
   height:97px; 
   background:url(../images/nav-off.gif) no-repeat 0 0;
   padding-top: 68px;
   padding-left: 1px;
   font-weight: bold;
   text-decoration: none; 
   color:#00c4f7;  

}
  
  
ul#list-nav li a:hover {
   background:url(../images/nav-on.gif) no-repeat 0 0;
   color:#7ccb35;
   }
   


ul#portfolio {
	list-style-type:none;
	width: 608px;
	height: 172px;	
	margin: 0;
 	padding: 0;
}

ul#portfolio li {
	list-style-type:none;
	width: 608px;
	height: 172px;
	float: left;	
	margin: 0;
  	padding: 0;
}
    

.gallery-colours {
	background: url(../images/epping-dentist-bg.gif) repeat-x;
	width: 352px;
	height: 172px;
	float: left;
}

.gallery-colours2 {
	background: url(../images/epping-dentist-bg2.gif) repeat-y;
	width: 960px;
	height: 20px;
	/*margin-top: -34px;*/
	font-family: 'Lato', serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	padding: 56px 0px 10px 10px;
	float:left;

}


.top {
	float: right;
	margin-top: -10px;		
}


  

.fl {
	float: left;	
}

hr {
    border: 0;
    height: 0;
    border-bottom: 1px solid #ececec;
}


footer
	{
	background : #7bca35;
	color : #FFFFFF; 
	height: 32px;
	padding: 12px 10px 0px 10px;
	border-bottom: solid 8px #ebebeb ;

}

.gallery-block {
	display:inline-block;
	width: 100%;
	padding: 0px 0px 13px 0px;;
	margin: -10px 0px 0px 0px;
	font-size: 12px;
	line-height:1.4em;;
}

/*................*/
.wrapper{
	padding:0px;
	width:960px; 
	display:block; 
	display:inline-block;
}
.left_side{
	float:left;
	width: 385px;
}
.inner_content{
	float:left;
	height: 590px;
	padding: 0px 20px;
}
.w_300_1{
	float:left;
	 width: 300px; 
	 padding: 0px 10px 0px 0px;
}
.w_300_2{
	float:left;
	 width: 300px; 
	 padding: 0px 0px 0px 0px;
}
.w_300_3{
	float:left; width: 300px; padding: 15px 10px 0px 0px;
}
.w_300_4{
	float:left; width: 300px; padding: 15px 0px 0px 0px;
}
.w_250{
	float:left; width: 250px; padding: 20px 10px 0px 0px;
}
.packages_box{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.packages_box .packages_box_inner {
    padding: 10px;
    width: calc(100% - 20px);
    box-shadow: 0 0 20px -6px rgb(0 0 0 / 12%);
    float: left;
    border-radius: 8px;
    position: relative;
    background-color: #fff;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-top: 10px;
}
.packages_box .packages_box_inner:before {
    position: absolute;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    left: 1px;
    top: 1px;
    background-color: #fff;
    border-radius: 8px;
    content: "";
    z-index: 0;
}
.packages_box .packages_box_inner:hover {
    background: rgba(50,179,240,1);
    background: -moz-linear-gradient(left, rgba(50,179,240,1) 15%, rgba(50,180,239,1) 16%, rgba(47,217,214,1) 64%, rgba(47,217,214,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(15%, rgba(50,179,240,1)), color-stop(16%, rgba(50,180,239,1)), color-stop(64%, rgba(47,217,214,1)), color-stop(100%, rgba(47,217,214,1)));
    background: -webkit-linear-gradient(left, rgba(50,179,240,1) 15%, rgba(50,180,239,1) 16%, rgba(47,217,214,1) 64%, rgba(47,217,214,1) 100%);
    background: -o-linear-gradient(left, rgba(50,179,240,1) 15%, rgba(50,180,239,1) 16%, rgba(47,217,214,1) 64%, rgba(47,217,214,1) 100%);
    background: -ms-linear-gradient(left, rgba(50,179,240,1) 15%, rgba(50,180,239,1) 16%, rgba(47,217,214,1) 64%, rgba(47,217,214,1) 100%);
    background: linear-gradient(to right, rgba(50,179,240,1) 15%, rgba(50,180,239,1) 16%, rgba(47,217,214,1) 64%, rgba(47,217,214,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32b3f0', endColorstr='#2fd9d6', GradientType=1 );
}
.packages_box .packages_box_inner:hover {
    box-shadow: 0 0 25px -6px rgb(0 0 0 / 12%);
}
.packages_box .packagebox_tag {
    z-index: 2;
    position: absolute;
    left: 10px;
    top: 10px;
    background: url(../images/packages_tagbg.png) no-repeat top left;
    background-size: contain;
    width: 105px;
    height: 100px;
}
.packages_box .packagebox_tag .packagebox_tag_inner {
    color: #fff;
    width: auto;
    float: left;
    transform: rotate(-43deg);
    padding-top: 30px;
    margin-left: -5px;
    text-align: center;
}
.packages_box .packagebox_tag .packagebox_tag_inner span {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
}
.packages_box .packagebox_tag .packagebox_tag_inner .price {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
}
.packages_box .packages_box_cont {
    padding: 80px 0px 0px 25px;
    float: left;
    position: relative;
    z-index: 2;
}
.packages_box .packages_box_cont:hover{
    cursor: pointer;
}
.packages_box .packages_box_cont h4 {
    color: #00c4f7;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    padding-bottom: 20px;
    margin: 0px;
}
.packages_box .packages_box_cont ul {
    margin: 0;
    min-height: 105px;
    padding: 0px;
}
.packages_box .packages_box_cont ul li {
    list-style: none;
    color: #6e7681;
    padding-bottom: 8px;
    font-weight: 500;
    font-size: 14px;
    position: relative;
    padding-left: 22px;
}
.packages_box .packages_box_cont ul li:before {
    content: '';
    background: url(../images/bullet.png) no-repeat;
    width: 13px;
    height: 9px;
    position: absolute;
    left: 0;
    top: 5px;
}
.packages_box .packages_box_cont .booknow_btn {
	width: 120px;
    height: 40px;
    line-height: 40px;
    margin: 15px 0;
    border: 1px solid #00c4f7;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.packages_box .packages_box_cont .booknow_btn a {
    font-size: 14px;
    color: #00c4f7;
    font-weight: 600;
    border-radius: 8px;
    background-color: #fff;
    position: relative;
    width: 100%;
    display: inline-block;
    text-align: center;
    text-decoration: none;
}
.packages_box .packages_box_cont .booknow_btn.btn{
	border-color: #02b4e3;
}
.packages_box .packages_box_cont .booknow_btn.btn a {
	background: #00c4f7;
	color: #fff;
}
.packages_box .packages_box_cont .booknow_btn a span {
    position: relative;
    z-index: 2;
}
.packages_box .packages_box_cont .booknow_btn a:after {
    content: '›';
    position: absolute;
    font-size: 20px;
    font-weight: normal;
    top: 0;
    width: 15px;
    text-align: right;
    z-index: 4;
}
.packages_box .packages_box_inner .packagebox_img {
    border-radius: 0 0 8px 0;
    position: absolute;
    right: 1px;
    bottom: 1px;
    z-index: 1;
    height: 100%;
    width: 100%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
      background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 180px;
}
.packages_box .packages_box_inner .packagebox_img.mobile{
    background-size: 210px;
}
.packages_box p{
	padding: 2px;
	background: rgb(251 251 251 / 50%);
}
